*{
	margin:0;
	padding:0;
}

html,body{
	height:100%;
}
/*************** ボディ ***************/
body{

	background-color:#dcd6d9;
	text-align:right;
	margin:0;
	color:#3f312b;
	font-family:"ＭＳ Ｐゴシック",Arial,Osaka,"generic font family";
	font-size:90%;
	line-height:1.7em;
	background-image:url(../wall.gif);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:left bottom;
}

 /*************** リンク色 ***************/
body a{
	color:#212121;}
	a:link{color:#3C7170;}
	a:visited{color:#B0778C;}
	a:active{color:#DA536E;}
	a:hover{color:#DA536E;text-decoration:none;}

 /*************** ヘッダ ***************/
#head{
	width:75%;
	height:90px;
	text-align:right;
	float:right;
	padding:0;
	margin:1.0em auto 0 auto;
	background-color:#eae5e3;
	background-image:url(../head.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

 /*************** メニュー ***************/
#menu{
	text-align:left;
	font-family:Times,"Times New Roman",Arial,Osaka,"generic font family";
	font-size:20px;
	font-weight:bolder;
	padding:0;
	margin:0;
}

#menu a{
	text-align:left;
	color:#212121;
	margin:0;
	padding:0;
	text-decoration:none;
}

#menu a:hover{
	color:#d3381c;
	text-decoration:none;
}
 /*************** メイン ***************/
#main{
	text-align:left;
	width:75%;
	float:right;
	padding:0;
	margin:0 0 auto auto;
	font-family:"ＭＳ Ｐゴシック","generic font family";
	background-color:#eae5e3;
	background-image:url(../main.gif);
	background-repeat:no-repeat;
	background-position:right top;
}

 /*************** サブメニュー ***************/
#sub{	
	text-align:right;
	font-size:90%;
	padding-left:1.0em;
	margin:0 1.0em 0 1.0em;
	border-bottom:dashed 1px #9e8b8e;
}

#sub a{	
	color:#556B2F;
	text-decoration:none;
}

#sub a:hover{
	color:#EF4136;
	text-decoration:none;
}

#sub ul{
	margin:0;
	padding:0;
}

#sub li{
	text-align:right;
	border-style:none;
	display:inline;
	margin:0;
	padding:0 0.5em 0 0.5em;
	border-right:double 3px #9e8b8e;
}

 /*************** ナビゲーション ***************/
#navi{
	text-align:right;
	font-family:verdana,Arial,Osaka,"generic font family";
	padding:0;
}

#navi p{
	border-bottom:dashed 1px #808080;
}

#navi a{
	color:#556B2F;
	text-decoration:none;
}

#navi a:hover{
	color:#EF4136;
	text-decoration:none;
}

 /*************** フッタ ***************/
#foot{
	width:75%;
	float:right;
	clear:right;
	background-color:#eae5e3;
}

#foot p a{
	color:#212121;
	text-decoration:none;
}
#foot p a:hover{
	color:#EF4136;
	text-decoration:none;
}

#foot p{
	text-align:right;
	margin:0.5em 2.0em 0 auto;
	font-size:120%;
	font-weight:bolder;
	font-family:Times,"Times New Roman",Arial,Osaka,"generic font family";
}

 /*************** 段落  ***************/
p{
	margin:1.0em 2.0em auto 2.0em;
}

 /*************** 画像 ***************/
img{
	border-style:none;
}

 /*************** リスト ***************/
ul{
	margin:1.0em 2.0em auto 2.0em;
	padding:0;
}

li{
	list-style-type:none;
	margin:0;
}

dl{
	margin:1.0em 2.0em auto 2.0em;
	padding:0;
}

 /*************** 見出し ***************/
h1,h2,h3,h4{
	font-size:100%;
}

h1{
	height:90px;
	margin:0;
	padding:1.0em 0.5em 0 0;
	background-image:url(../h1.gif);
	background-repeat:no-repeat;
	background-position:right top;
}

h3,h4{
	font-family:verdana,Arial,Osaka,"ＭＳ Ｐゴシック","generic font family";
}


h2{	
	color:#d3381c;
	font-family:Times,"Times New Roman",Arial,Osaka,"generic font family";
	font-size:20px;
	font-weight:bold;
	margin:1.0em auto auto 0;
	padding:0 0 0 1.0em;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:solid 10px #d3381c;
	font-weight:bold;
}

h2 .jump{
	color:#d3381c;
}

h2 a{
	color:#d3381c;text-decoration:none;}
h2 a:link{
	color:#d3381c;text-decoration:none;}
h2 a:visited{
	color:#d3381c;text-decoration:none;}
h2 a:active{
	color:#d3381c;text-decoration:none;}
h2 a:hover{
	color:#d3381c;text-decoration:none;}

h3{
	color:#b48a76;
	margin:2.0em auto auto 0;
	padding:0 0 0 1.0em;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:solid 10px #b48a76;
	font-weight:bold;
}

h3 .jump{
	color:#b48a76;
}

h3 a{
	color:#b48a76;text-decoration:none;}
h3 a:link{
	color:#b48a76;text-decoration:none;}
h3 a:visited{
	color:#b48a76;text-decoration:none;}
h3 a:active{
	color:#b48a76;text-decoration:none;}
h3 a:hover{
	color:#b48a76;text-decoration:none;}

.edit{
	color:#b48a76;
}

h4{
	color:#8f8667;
	margin:2.0em auto auto 0;
	padding:0 0 0 1.0em;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:solid 10px #8f8667;
	font-weight:lighter;
}

h4 .jump{
	color:#8f8667;
}

 /*************** インデックスページ ***************/
 /*** 更新履歴 ***/
#update dt{
	font-family:verdana,"ＭＳ Ｐゴシック",Arial,Osaka,"generic font family";
	width:7.5em;
	float:left; 
	clear:left;
}

#update dd{
	margin-left:7.5em;
}

 /*** 復刊ドットコム ***/
#fukkan li{
	display:inline;
	margin-right:1.0em;
}

 /*** ウェブリング ***/
#ring dt{
	width:10em;
	float:left; 
	clear:left;
}

 /*** 企画リンク ***/
#kikaku li{
	width:90px;
	height:33px;
	text-align:left;
	display:inline;
	padding:3px;
}

 /*** HTML、CSS関連 ***/
#check li{
	width:90px;
	height:33px;
	text-align:left;
	display:inline;
	padding:3px;
}

 /*************** イラスト ***************/
.ill{
	text-align:center;
	overflow:auto;
	margin:1.0em;}

.ill2{
	text-align:center;
	overflow:auto;}

.ill li{
	list-style-type:none;
	margin:1.0em;}

.ill2 li{
	list-style-type:none;
	margin:10px;}

 /*************** メールアドレス ***************/
address{
	text-align:right;
	margin:0 1.0em 1.0em auto;
	padding:0;
	color:#212121;
	font-style:normal;
	font-family:verdana,Arial,Osaka,"generic font family";
}

 /*************** FIRST ***************/
 /*** 質問 ***/
#shitsu li{
	display:inline;
	margin-right:1.0em;
}

 /*** サイト情報 ***/
#info{
	padding:0;
}

#info dt{
	width:6em;
	float:left; 
	clear:left;
}

 /*** 別館・同盟 ***/
#annex li{
	width:90px;
	height:33px;
	text-align:left;
	display:inline;
	padding:3px;
}

 /*** 100の質問 ***/
#question dt{
	color:#E47539;
}

#question dd{
	margin-bottom:1.0em;
	margin-left:2.0em;
}

 /*** お持ち帰りバナー ***/
#take-bana li{
	display:inline;
}
 /*************** テキストリンク ***************/
#text ul{
	margin:0 2.0em 2.5em 2.0em;
}
#text li{
	display:inline;
	margin:auto 1.0em auto auto ;
}

 /*************** バナーリンク ***************/
.bana dt{
	font-family:Times,"Times New Roman",Arial,Osaka,"generic font family";
	font-size:120%;
	font-weight:bolder;
	margin:1.0em 1.0em 0 0;
}

.bana dd{
	margin:0 1.0em 1.0em 2.0em;
	padding:0 1.0em 1.0em 0;
	border-bottom:dashed 1px #808080;
}

.bana a{text-decoration:none;}
.bana a:link{color:#212121;}
.bana a:visited{color:#594c6d;}
.bana a:active{color:#594c6d;}
.bana a:hover{color:#F26522;}

 /*************** バナー表示 ***************/
.banalink{
	text-align:right;
}

 /*************** サムネイル ***************/
.thumb ul{
	margin:1.0em 1.0em 0 2.0em;
	padding:0;
}
.thumb li{
	list-style-type:none;
	display:inline;
	margin:0px;
}

.thumb img{
	border:solid 1px #3f312b;}

 /*************** 最新イラスト ***************/
.new {
	color:#EF4136;
	font-family:verdana,Arial,Osaka,"generic font family";
	font-size:90%;
	font-weight:bolder;
	text-decoration:none;
}

.new a{
	text-decoration:none;
}

.new img{
	border:solid 1px #EF4136;
}


 /*************** フォーム関係 ***************/
table{
	font-size:100%;
}

input{
	background-color:#f7eff7;
	color:#3f312b;
	border-top:solid 1px #9e8b8e;
	border-right:solid 1px #9e8b8e;
	border-bottom:solid 1px #9e8b8e;
	border-left:solid 1px #9e8b8e;
	padding:0;
	font-size:100%;
	font-family:"ＭＳ Ｐゴシック","generic font family";
}

textarea{
	background-color:#f7eff7;
	color:#3f312b;
	border-top:solid 1px #9e8b8e;
	border-right:solid 1px #9e8b8e;
	border-bottom:solid 1px #9e8b8e;
	border-left:solid 1px #9e8b8e;
	padding:0;
	font-size:100%;
	font-family:"ＭＳ Ｐゴシック","generic font family";
}

#mail dd{
	margin-top:0;
	margin-bottom:0;
	margin-left:10px;
}

.form{
	font-size:100%;
	margin-left:40px;
	overflow:auto;
}

#ss li{
	width:189px;
	text-align:left;
	display:inline;
	padding:3px;
}

.form{
	font-size:100%;
	margin-left:60px;
}

.diary2 * {
	font-family:"ＭＳ Ｐゴシック","generic font family";
}

 /*** バトン ***/
.baton dt{
	color:#E47539;
}

.baton dd{
	margin:auto 1.0em 1.0em 2.0em;
}

 /*** web拍手返信 ***/
.res dt{
	color:#E47539;
}

.res dd{
	margin:auto 1.0em 1.0em 2.0em;
}


 /*** ネットゲーム日記 ***/
#ntg dt{
	color:#E47539;
}

#ntg dd{
	margin:auto 1.0em 1.0em 2.0em;
}


 /*************** キャラクター ***************/
#chara dl{
	height:100%;
}

#chara dt{
	font-family:Times,"Times New Roman","ＭＳ 明朝",平成明朝,Arial,Osaka,"generic font family";
	font-size:120%;
	font-weight:bolder;
	width:300px;
	padding:0 1.0em 0 0;
	float:left;
	clear:left;
}

#chara dd{
	padding:1.5em 0 1.0em 2.0em;
}

#chara img{
	border:solid 1px #3f312b;
}

#chara a{text-decoration:none;}
#chara a:link{color:#212121;}
#chara a:visited{color:#594c6d;}
#chara a:active{color:#594c6d;}
#chara a:hover{color:#F26522;}

div#status dt{
	float: left;
	clear: left;
	width: 5em;
}

.icon{
	margin:1.0em auto auto 2.0em;
}

.icon img{
	margin:0 5px 0 0;
}

 /*************** 日記ページ移動 ***************/
#page{
	text-align:right;
	font-family:verdana,Arial,Osaka,"generic font family";
	padding:0;
}

#page a{
	color:#556B2F;
	text-decoration:none;
}

#page a:hover{
	color:#EF4136;
	text-decoration:none;
}

.field{
	font-size:x-small;
	font-weight:lighter;
}

blockquote{
	background-image:url(../blockquote.gif);
	background-repeat:repeat;
	background-position:left top;
	margin:0 2.0em 0 2.0em;
	padding:0;
}

.list ul{
	margin:1.0em 2.0em auto 0;
}

.list li{
	list-style-type:disc;
	text-indent:1.0em;
	list-style-position:outside;
	margin:0 0 0 2.0em;
	padding:0;
}
